Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://dev.api.withconvexity.com/v1/wallet/hd/deactivate/{walletId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://dev.api.withconvexity.com/v1/wallet/hd/deactivate/{walletId}" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://dev.api.withconvexity.com/v1/wallet/hd/deactivate/{walletId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
200
Example
{ "status": true, "message": "Wallet deactivated successfully", "data": null }
Deactivates a wallet so it is no longer used for new operations. Requires wallet.hd.deactivate.
wallet.hd.deactivate
OAuth 2.0 access token from Auth-Edge.
Wallet id (UUID) to deactivate.
OK
The response is of type object.
object